<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro01@openfire/Spark</from>
   <body>BOM DIA, BOAS FERIAS E BOM DESCANSO!!!!</body>
   <date>2024-01-08 10:50:32.611 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro01@openfire/Spark</from>
   <body>BOM DIA, BOAS FERIAS E BOM DESCANSO!!</body>
   <date>2025-01-27 11:13:45.399 BRT</date>
  </message>
  <message>
   <to>financeiro01@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado Dona Denise</body>
   <date>2025-01-27 11:18:17.861 BRT</date>
  </message>
 </messages>
</transcript>